.glyphicon {
 

}

input:required, input:required:focus, select:required, select:required:focus {
  border: 1px solid #d43535;
}

@media print {
   .no-print{
       display:none;
   }
}


.navbar-custom {
	background-color:#2b9678;
    color:#ffffff;
  	border-radius:0;
}
  
.navbar-custom .navbar-nav > li > a {
  	color:#fff;
}

.navbar-custom .navbar-nav > .active > a {
    color: #ffffff;
	background-color:transparent;
}
      
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > .open >a {
    text-decoration: none;
    color  : #e6e6e6;
}
     
.navbar-custom .navbar-brand {
  	color:#eeeeee;
}
.navbar-custom .navbar-toggle {
  	background-color:#eeeeee;
}
.navbar-custom .icon-bar {
  	background-color:#33aa33;
}

.panel{
        border-radius: 0;
    box-shadow: 0px 0px 9px 0px #c7c6c5;
}
.panel-1 > .panel-heading{
        color: #fff;
    background-color: #F99D3A;
    border-color: #F99D3A;
}
.panel-2 > .panel-heading{
        color: #fff;
    background-color: #2FC36D;
    border-color: #2FC36D;
}
.panel-3 > .panel-heading{
        color: #fff;
    background-color: #1EB1E4;
    border-color: #1EB1E4;
}
.panel-4 > .panel-heading{
        color: #fff;
    background-color: #2B3443;
    border-color: #2B3443;
}

.btn-success , .btn-primary{
    background: #F99D3A;
    border-color: #F99D3A;
}.btn-success:hover, .btn-primary:hover{
    background: #d88832;
    border-color: #F99D3A;
}

.form-control{
    border-radius: 0px;
}

.panel-success > .panel-heading {
    color: #1EB1E4;
    background-color: #ffffff;
    border-color: #1EB1E4;
}
.panel-default > .panel-heading {
    color: #1EB1E4;
    background-color: #ffffff;
    border-color: #1EB1E4;
}
.nav > li > a{
    padding:10px 10px;
}

.btn{
  border-radius: 0px;
}